

typedef u_char  *U_C_PTR;

#ifdef YYSTYPE
#  undef YYSTYPE
#endif
#define YYSTYPE U_C_PTR

typedef struct {
        char    *name;
        m_result *res;
        m_row   row;
} qHandle;


qHandle *getHandle();
char *getVariable();
char *substVariables();



